Debian Bug report logs - #684762
RFP: cantata -- A KDE4 client for the music player daemon (MPD)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Akarsh Simha <akarshsimha@gmail.com>

Date: Mon, 13 Aug 2012 16:03:01 UTC

Severity: wishlist

Fixed in version cantata/1.1.3.ds1-1

Done: Stuart Prescott <stuart@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#684762; Package wnpp. (Mon, 13 Aug 2012 16:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Akarsh Simha <akarshsimha@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 13 Aug 2012 16:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Akarsh Simha <akarshsimha@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: cantata -- Cantata is a graphical client for the Music Player Daemon (MPD) based on KDE technology
Date: Mon, 13 Aug 2012 10:58:25 -0500
Package: wnpp
Severity: wishlist

* Package name    : cantata
  Version         : 0.8.2
  Upstream Author : Craig Drummond
* URL             : http://kde-apps.org/content/show.php/Cantata?content=147733
* License         : GPL
  Programming Lang: 
  Description     : Cantata is a graphical client for the Music Player Daemon (MPD) based on KDE technology

Cantata is a client for MPD based on KDE technology. A detailed
description is available on the entry at kde-apps.org

http://kde-apps.org/content/show.php?action=content&content=147733

TIA!



Changed Bug title to 'ITP: cantata -- A KDE4 client for the music player daemon (MPD)' from 'RFP: cantata -- Cantata is a graphical client for the Music Player Daemon (MPD) based on KDE technology' Request was from "Jean-Philippe Garcia Ballester" <giga@le-pec.org> to control@bugs.debian.org. (Wed, 12 Sep 2012 23:27:03 GMT) Full text and rfc822 format available.

Owner recorded as Jean-Philippe Garcia Ballester <giga@le-pec.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 13 Sep 2012 07:48:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 684762: 687479 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 13 Sep 2012 15:30:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jean-Philippe Garcia Ballester <giga@le-pec.org>:
Bug#684762; Package wnpp. (Wed, 21 Aug 2013 13:49:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jean-Philippe Garcia Ballester <giga@le-pec.org>. (Wed, 21 Aug 2013 13:49:51 GMT) Full text and rfc822 format available.

Message #16 received at 684762@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 684762@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cantata: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:10 +0200
retitle 684762 RFP: cantata -- A KDE4 client for the music player daemon (MPD)
noowner 684762
tag 684762 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging cantata. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of cantata back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging cantata, please send a mail to
<control@bugs.debian.org> with:

 retitle 684762 ITP: cantata -- A KDE4 client for the music player daemon (MPD)
 owner 684762 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <684762@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: cantata -- A KDE4 client for the music player daemon (MPD)' from 'ITP: cantata -- A KDE4 client for the music player daemon (MPD)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:57:49 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jean-Philippe Garcia Ballester <giga@le-pec.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:57:50 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 06 Dec 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Stuart Prescott <stuart@debian.org>:
You have taken responsibility. (Fri, 27 Dec 2013 01:03:19 GMT) Full text and rfc822 format available.

Notification sent to Akarsh Simha <akarshsimha@gmail.com>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:19 GMT) Full text and rfc822 format available.

Message #27 received at 684762-close@bugs.debian.org (full text, mbox):

From: Stuart Prescott <stuart@debian.org>
To: 684762-close@bugs.debian.org
Subject: Bug#684762: fixed in cantata 1.1.3.ds1-1
Date: Fri, 27 Dec 2013 01:00:06 +0000
Source: cantata
Source-Version: 1.1.3.ds1-1

We believe that the bug you reported is fixed in the latest version of
cantata, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 684762@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stuart Prescott <stuart@debian.org> (supplier of updated cantata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 03 Dec 2013 23:57:14 +1100
Source: cantata
Binary: cantata
Architecture: source amd64
Version: 1.1.3.ds1-1
Distribution: sid
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Stuart Prescott <stuart@debian.org>
Description: 
 cantata    - KDE client for the music player daemon (MPD)
Closes: 684762
Changes: 
 cantata (1.1.3.ds1-1) unstable; urgency=low
 .
   * Initial release (Closes: #684762), with thanks to Jean-Philippe Garcia
     Ballester for work on packaging.
Checksums-Sha1: 
 c2660cda7e9e6427a91b7a30b2aef7df656639db 1640 cantata_1.1.3.ds1-1.dsc
 a73edddb62805d9bb4c4d89039c4238b43f84725 872804 cantata_1.1.3.ds1.orig.tar.xz
 ee38ffea4c14a8eb7bdea64041958589e15d95d0 7426 cantata_1.1.3.ds1-1.debian.tar.gz
 5a158d303678d466f93c309959965dfa173da4ac 1499888 cantata_1.1.3.ds1-1_amd64.deb
Checksums-Sha256: 
 2d68722d72be3a86c006d163db49dcd66bf4a7d9506cef2a2dd1aeed5a108dcb 1640 cantata_1.1.3.ds1-1.dsc
 d539184caf7e98918d5e7906dc1f52edb93ab160e823eeffd4a20811b7333adb 872804 cantata_1.1.3.ds1.orig.tar.xz
 42e6bb6bebaa39e06d49ace681ee0aa90ef285347153a8ecdca061a0f216a734 7426 cantata_1.1.3.ds1-1.debian.tar.gz
 27106467715377d21d85f481808e5c5e2f9dbd13986af8f139b6ac573ff3669c 1499888 cantata_1.1.3.ds1-1_amd64.deb
Files: 
 64b0783fe9ad4512aa9bf96a81dfebc6 1640 sound optional cantata_1.1.3.ds1-1.dsc
 d0e719a3b31159c488e4de734435e9ea 872804 sound optional cantata_1.1.3.ds1.orig.tar.xz
 c3cf23cafbfe316e5f70bfaabc5a663c 7426 sound optional cantata_1.1.3.ds1-1.debian.tar.gz
 67a40fe887da6acc0c232d5d67f8842e 1499888 sound optional cantata_1.1.3.ds1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlKhzIMACgkQn+i4zXHF0ajNvACgk3OZevSu+LAX0hsDgvnVQCm/
ndIAn3ic/BHzxRsF6fjATZr3p6HIZTzc
=0RoF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:34:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:14:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.